Please select To the mobile version | Continue to access the desktop computer version

Foscam BBS

Search
View: 4961|Reply: 26

Plugins STILL not working

[Copy link]

1

Threads

20

Posts

63

Credits

Member

Rank: 2

Credits
63
Post time 2017-03-08 12:36:13 | Show all posts |Read mode
macOS Sierra latest version all patches etc.
FI9826P V2 - all latest firmware/etc.

Plugins will not work on Safari or any other browser.

Camera now basically useless without third party. Foscam needs to support their own.

NO new meaningful responses from other thread.

Is Foascam going to address this with a fix?
Reply

Use magic Report

1

Threads

20

Posts

63

Credits

Member

Rank: 2

Credits
63
 Author| Post time 2017-04-28 10:33:13 | Show all posts
I have the plugins 3.3.0.32 - no help. Sierra latest Safari Latest. Foscam seems to have no ability to fix this. WTF a plugin anyway? 2003 called, they want their technology back.

I have somewhat of a workaround. Buy new camera from different vendor. Install, works without plugins. Post experience to Facebook. Evangelize "do not expect actual resolution support from Foscam" and "forced to use totally old and unsecured plugin technology". IF that is what people are in the market for; they will love Foscam.

I guess I just have to give up and rack it up to another tech company stealing money. (they have my money, I have trash; I consider that stealing).
Reply Support 2 Not support 0

Use magic Report

0

Threads

306

Posts

912

Credits

Moderator

Rank: 7Rank: 7Rank: 7

Credits
912
Post time 2017-03-09 23:34:56 | Show all posts
Hi All,

Please download the attached latest plugin for MacOS Sierra for your cameras. Please remebmer to clean the caches after installing the plugin. Thank you.

This post contains more resources

You have to Login for download or view attachment(s). No Account? Register

x
Reply Support Not support

Use magic Report

0

Threads

3

Posts

12

Credits

Newbie

Rank: 1

Credits
12
Post time 2017-03-14 03:36:23 | Show all posts
That has not helped me.  When loading the camera browser, I get the same old message 'Click to upgrade the plugin'.
If I do that step, the plugin loaded is 30Jun16 (the zip above is 15Feb17).  Neither work.
Camera F19831Pv2
Reply Support Not support

Use magic Report

0

Threads

3

Posts

12

Credits

Newbie

Rank: 1

Credits
12
Post time 2017-03-14 15:32:33 | Show all posts
http://community.foscam.com/foru ... &extra=page%3D1

Foscam say

Step1: Input about:config in Firefox address bar, hit enter
You’ll see warning message below, please click ‘I accept the risk’.

Step2: Right click and choose New,then Boolean

Please input name plugin.load_flash_only

Then click OK, choose false and click OK again

Step3: Please restart Firefox and try again.

Note,with Firefox 53, the ability to restore NPAPI plugin support will be removed completely.
We suggest you use Internet Explore to access cameras for more stable experience and performance.
Reply Support Not support

Use magic Report

0

Threads

306

Posts

912

Credits

Moderator

Rank: 7Rank: 7Rank: 7

Credits
912
Post time 2017-03-16 00:36:24 | Show all posts
Robinb replied at 2017-03-14 03:36
That has not helped me.  When loading the camera browser, I get the same old message 'Click to upgra ...

Hi Robinb,

1. What is your MacOS Sierra version ?
2. Did you remove all the previous camera plugins from your Mac and then install the plugin I uploaded ? Thank you.
Reply Support Not support

Use magic Report

0

Threads

3

Posts

8

Credits

Newbie

Rank: 1

Credits
8
Post time 2017-03-17 15:08:10 | Show all posts
Edited by jimerb at 2017-03-17 15:23

I found a solution to this but it is not ideal.

Instead of using firefox i launched Internet Explorer (Not EDGE) by searching for internet explorer in the search bar.   At least I don't have to downgrade firefox.

IE is still in Windows 10 but you have to search for it to get it.

Nice having an old crusty relic in the closet to help out in a situaton like this.


This is crap support from FOSCAM.  Removing the plugin support in Firefox and Chrome has been coming for a long time.  They should have had a solution for it months ago.
Reply Support Not support

Use magic Report

0

Threads

3

Posts

12

Credits

Newbie

Rank: 1

Credits
12
Post time 2017-03-19 21:18:32 | Show all posts
Stephen replied at 2017-03-16 00:36
Hi Robinb,

1. What is your MacOS Sierra version ?

OS is 10.12.3
Yes, I have (multiple times) tried the uninstall
Reply Support Not support

Use magic Report

1

Threads

20

Posts

63

Credits

Member

Rank: 2

Credits
63
 Author| Post time 2017-03-20 12:49:48 | Show all posts
The attached plug in above (3.3.0.30) does not solve the issue.
Reply Support Not support

Use magic Report

1

Threads

20

Posts

63

Credits

Member

Rank: 2

Credits
63
 Author| Post time 2017-03-20 12:50:46 | Show all posts
Robinb replied at 2017-03-14 03:36
That has not helped me.  When loading the camera browser, I get the same old message 'Click to upgra ...

Ditto... terrible.
Reply Support Not support

Use magic Report

0

Threads

1

Posts

4

Credits

Newbie

Rank: 1

Credits
4
Post time 2017-03-21 18:24:26 From the mobile phone | Show all posts
Well same problem on my side WHY Foscam din not resolve this totally non user friendly!
Reply Support Not support

Use magic Report

You have to log in before you can reply Login | Register

Points Rules

Quick Reply To Top Return to the list